apiVersion: v1
appVersion: 1.10.2
description: An open source trusted cloud native registry that stores, signs, and
  scans content
engine: gotpl
home: https://goharbor.io
icon: https://raw.githubusercontent.com/goharbor/harbor/master/docs/img/harbor_logo.png
keywords:
- docker
- registry
- harbor
maintainers:
- email: yinw@vmware.com
  name: Wenkai Yin
- email: hweiwei@vmware.com
  name: Weiwei He
name: harbor
sources:
- https://github.com/goharbor/harbor
- https://github.com/goharbor/harbor-helm
- https://gitlab.com/dreamer-labs/iac/dev_services/harbor/harbor
version: 1.3.2-dream1
